Subject: Re: bug#75672: 31.0.50; scratch/igc memory usage/collection issues

From: Alexis Purslane <[email-masked]>
Date: Mon, 20 Jan 2025 19:05:45 +0000

"Eli Zaretskii" <[email-masked]> writes:

> Does "M-x malloc-trim" make the memory footprint smaller?

I haven't had an Emacs session open long enough in a bit to get it up to
1.3GB again, but I did have a 550MB session open, so I ran M-x
malloc-trim on it. That brought it back down to 407MB of resident memory.